[project]
name = "trinity-client-aida"
version = "0.1.0"
description = "Add your description here"
requires-python = ">=3.12"
dependencies = [
    "apscheduler>=3.11.0",
    "celery>=5.5.3",
    "geventhttpclient>=2.3.4",
    "google-search-results>=2.4.2",
    "moviepy>=2.2.1",
    "numpy==1.26.4",
    "pandas-stubs==2.2.3.250527",
    "pika-stubs==0.1.3",
    "python-multipart>=0.0.20",
    "tritonclient[all]>=2.58.0",
    "types-urllib3==1.26.25.14",
]
